from flask import Flask
#Erstellen einer Instanz von Flask
app = Flask(__name__)

#Route/ URL festlegen, Standardmethode:GET
@app.route("/")
def startseite():
    return "Startseite"

#Route/ URL festlegen, Methode:GET
@app.get("/produkte")
def produktseite():
    return "Produktseite"

#Route/ URL festlegen, Methoden:GET/POST
@app.route("/test",methods=['POST','GET'])
def produkt():
    return "Hallo"

#App / Server starten
#if __name__=='__main__':
 #       app.run(debug=True)
  #      app.run()
    
